// You can import API functions like this from D3.js.
import { select } from 'd3';

// You can import local modules like this. See message.js!
import { getCars } from './getCars.js';
import { generateReport } from './generateReport.js'

getCars().then(cars => {
  const message = generateReport(cars);

  // This line uses D3 to set the text of   the message div.
  document.getElementById('message').textContent = message;
})
